[blfs-book] [BLFS Trac] #4944: cups 1.7.2: build error on system without dnssd/avahi

BLFS Trac trac at linuxfromscratch.org
Sat Apr 12 17:15:44 PDT 2014


#4944: cups 1.7.2: build error on system without dnssd/avahi
-----------------------------+--------------------------
 Reporter:  pierre.labastie  |       Owner:  blfs-book@…
     Type:  defect           |      Status:  new
 Priority:  normal           |   Milestone:  7.6
Component:  BOOK             |     Version:  SVN
 Severity:  normal           |  Resolution:
 Keywords:                   |
-----------------------------+--------------------------

Comment (by fo):

 I can confirm problem if there is no avahi. With avahi, it just builds
 fine. had to remove, to confirm.

 Why don't you move avahi to required, at least until this problem is
 solved somewhere?

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/4944#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list